/* Last-Modified: Tue, 11 Oct 2016 12:11:54 GMT [ver: ] */
/* Current-Time:Tue, 11 Oct 2016 11:39:06 -0500*/
/*change text color in Navigation Heading*/
#navbar-navigationheading {color:#000000;}

/*darken titles on thumbnail page*/
.faso-works-expanded-section-title {color:#000000;}
.faso-works-expanded-section-title a {color:#000000;}


